Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1031982 - nodejs-tap-14.10.6 is available
Summary: nodejs-tap-14.10.6 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-tap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1299062 1299605 1299610 1304425 1356222 1356266 1356270 1356275 1356277 1356280 1356295 1356303 1356306 1356307 1356308 1356309 1356348 1356395 1357176 1359315 1359426 1361266
Blocks: 1374100
TreeView+ depends on / blocked
 
Reported: 2013-11-19 10:09 UTC by Upstream Release Monitoring
Modified: 2020-01-14 02:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 1.0.0 (#1031982) (deleted)
2015-05-07 01:25 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.0.1 (#1031982) (deleted)
2015-05-08 01:19 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.0.2 (#1031982) (deleted)
2015-05-09 01:23 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.0.4 (#1031982) (deleted)
2015-05-14 01:34 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.0.5 (#1031982) (deleted)
2015-05-18 13:24 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.0.8 (#1031982) (deleted)
2015-05-19 01:28 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.0.10 (#1031982) (deleted)
2015-05-20 01:31 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.1.0 (#1031982) (deleted)
2015-05-21 01:26 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.1.4 (#1031982) (deleted)
2015-05-26 13:32 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.2.0 (#1031982) (deleted)
2015-05-27 01:30 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.2.1 (#1031982) (deleted)
2015-06-20 01:34 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.3.0 (#1031982) (deleted)
2015-06-24 01:28 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.3.1 (#1031982) (deleted)
2015-06-25 01:27 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.0 (#1031982) (deleted)
2015-09-28 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.0 (#1031982) (deleted)
2015-10-07 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.1 (#1031982) (deleted)
2015-10-09 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.0 (#1031982) (deleted)
2015-10-24 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.2.1 (#1031982) (deleted)
2015-11-13 00:46 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.0 (#1031982) (deleted)
2015-11-19 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.1 (#1031982) (deleted)
2015-11-21 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.3.3 (#1031982) (deleted)
2015-12-18 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.0.0 (#1031982) (deleted)
2016-01-08 02:27 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.0.1 (#1031982) (deleted)
2016-01-10 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.1.1 (#1031982) (deleted)
2016-01-18 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.1.2 (#1031982) (deleted)
2016-01-26 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.2.0 (#1031982) (deleted)
2016-01-28 00:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.0 (#1031982) (deleted)
2016-01-31 12:42 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.1 (#1031982) (deleted)
2016-02-01 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.2 (#1031982) (deleted)
2016-02-01 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.3 (#1031982) (deleted)
2016-02-10 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.4.4 (#1031982) (deleted)
2016-02-14 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.5.0 (#1031982) (deleted)
2016-02-17 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.6.0 (#1031982) (deleted)
2016-02-18 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.7.0 (#1031982) (deleted)
2016-02-23 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-04-10 01:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-05-24 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-06-21 01:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-04 11:49 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-16 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-31 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-12 00:32 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-27 15:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-07 00:36 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-07 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-09 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-10 03:47 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-27 22:48 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-11-18 00:29 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-08 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-09 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-10 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-01-28 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-02-02 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-02-08 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 10.1.1 (#1031982) (deleted)
2017-02-15 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 10.1.2 (#1031982) (deleted)
2017-02-18 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 10.2.0 (#1031982) (deleted)
2017-02-19 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 10.2.1 (#1031982) (deleted)
2017-02-23 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 10.2.2 (#1031982) (deleted)
2017-02-27 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 10.3.0 (#1031982) (deleted)
2017-03-02 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 10.3.1 (#1031982) (deleted)
2017-03-30 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2013-11-19 10:09:29 UTC
Latest upstream release: 0.4.6
Current version/release in Fedora Rawhide: 0.4.4-1.fc21
URL: http://registry.npmjs.org/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-01-08 10:18:33 UTC
Latest upstream release: 0.4.8
Current version/release in Fedora Rawhide: 0.4.4-1.fc21
URL: http://registry.npmjs.org/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-04-29 10:37:07 UTC
Latest upstream release: 0.4.9
Current version/release in Fedora Rawhide: 0.4.4-1.fc21
URL: http://registry.npmjs.org/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-06-09 08:16:02 UTC
Latest upstream release: 0.4.11
Current version/release in Fedora Rawhide: 0.4.4-1.fc21
URL: http://registry.npmjs.org/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-07-24 13:57:51 UTC
Latest upstream release: 0.4.12
Current version/release in Fedora Rawhide: 0.4.4-2.fc21
URL: http://registry.npmjs.org/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-10-01 08:03:42 UTC
Latest upstream release: 0.4.13
Current version/release in Fedora Rawhide: 0.4.4-2.fc21
URL: http://registry.npmjs.org/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2015-01-19 09:38:35 UTC
Latest upstream release: 0.5.0
Current version/release in Fedora Rawhide: 0.4.4-3.fc22
URL: http://registry.npmjs.org/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2015-02-13 09:13:42 UTC
Latest upstream release: 0.6.0
Current version/release in Fedora Rawhide: 0.4.4-3.fc22
URL: http://registry.npmjs.org/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2015-02-26 13:23:04 UTC
Latest upstream release: 0.7.0
Current version/release in rawhide: 0.4.4-3.fc22
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2015-02-26 13:34:36 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9081160

Comment 10 Upstream Release Monitoring 2015-02-27 01:16:55 UTC
Latest upstream release: 0.7.1
Current version/release in rawhide: 0.4.4-3.fc22
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2015-02-27 01:18:26 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9086590

Comment 12 Upstream Release Monitoring 2015-05-07 01:24:54 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.4.4-4.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2015-05-07 01:25:05 UTC
Created attachment 1022864 [details]
[patch] Update to 1.0.0 (#1031982)

Comment 14 Upstream Release Monitoring 2015-05-07 01:27:20 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9671597

Comment 15 Upstream Release Monitoring 2015-05-08 01:19:27 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.4.4-4.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 16 Upstream Release Monitoring 2015-05-08 01:19:36 UTC
Created attachment 1023354 [details]
[patch] Update to 1.0.1 (#1031982)

Comment 17 Upstream Release Monitoring 2015-05-08 01:21:37 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9682543

Comment 18 Upstream Release Monitoring 2015-05-09 01:23:17 UTC
Latest upstream release: 1.0.2
Current version/release in rawhide: 0.4.4-4.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 19 Upstream Release Monitoring 2015-05-09 01:23:25 UTC
Created attachment 1023654 [details]
[patch] Update to 1.0.2 (#1031982)

Comment 20 Upstream Release Monitoring 2015-05-09 01:25:15 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9691891

Comment 21 Upstream Release Monitoring 2015-05-14 01:34:29 UTC
Latest upstream release: 1.0.4
Current version/release in rawhide: 0.4.4-4.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 22 Upstream Release Monitoring 2015-05-14 01:34:40 UTC
Created attachment 1025245 [details]
[patch] Update to 1.0.4 (#1031982)

Comment 23 Upstream Release Monitoring 2015-05-14 01:36:20 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9730239

Comment 24 Upstream Release Monitoring 2015-05-18 13:24:04 UTC
Latest upstream release: 1.0.5
Current version/release in rawhide: 0.4.4-4.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 25 Upstream Release Monitoring 2015-05-18 13:24:14 UTC
Created attachment 1026707 [details]
[patch] Update to 1.0.5 (#1031982)

Comment 26 Upstream Release Monitoring 2015-05-18 13:25:26 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9773762

Comment 27 Upstream Release Monitoring 2015-05-19 01:28:01 UTC
Latest upstream release: 1.0.8
Current version/release in rawhide: 0.4.4-4.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 28 Upstream Release Monitoring 2015-05-19 01:28:09 UTC
Created attachment 1026933 [details]
[patch] Update to 1.0.8 (#1031982)

Comment 29 Upstream Release Monitoring 2015-05-19 01:30:49 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9781550

Comment 30 Upstream Release Monitoring 2015-05-20 01:31:07 UTC
Latest upstream release: 1.0.10
Current version/release in rawhide: 0.4.4-4.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 31 Upstream Release Monitoring 2015-05-20 01:31:18 UTC
Created attachment 1027476 [details]
[patch] Update to 1.0.10 (#1031982)

Comment 32 Upstream Release Monitoring 2015-05-20 01:38:10 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9799044

Comment 33 Upstream Release Monitoring 2015-05-21 01:26:13 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 0.4.4-4.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 34 Upstream Release Monitoring 2015-05-21 01:26:21 UTC
Created attachment 1027940 [details]
[patch] Update to 1.1.0 (#1031982)

Comment 35 Upstream Release Monitoring 2015-05-21 01:28:01 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9811971

Comment 36 Upstream Release Monitoring 2015-05-26 13:32:23 UTC
Latest upstream release: 1.1.4
Current version/release in rawhide: 0.4.4-4.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 37 Upstream Release Monitoring 2015-05-26 13:32:32 UTC
Created attachment 1029940 [details]
[patch] Update to 1.1.4 (#1031982)

Comment 38 Upstream Release Monitoring 2015-05-26 13:34:31 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9851761

Comment 39 Upstream Release Monitoring 2015-05-27 01:30:21 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 0.4.4-4.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 40 Upstream Release Monitoring 2015-05-27 01:30:29 UTC
Created attachment 1030226 [details]
[patch] Update to 1.2.0 (#1031982)

Comment 41 Upstream Release Monitoring 2015-05-27 01:32:10 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9854753

Comment 42 Upstream Release Monitoring 2015-06-20 01:34:46 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 0.4.4-5.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 43 Upstream Release Monitoring 2015-06-20 01:34:58 UTC
Created attachment 1041108 [details]
[patch] Update to 1.2.1 (#1031982)

Comment 44 Upstream Release Monitoring 2015-06-20 01:37:03 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10168661

Comment 45 Upstream Release Monitoring 2015-06-24 01:28:45 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 0.4.4-5.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 46 Upstream Release Monitoring 2015-06-24 01:28:54 UTC
Created attachment 1042569 [details]
[patch] Update to 1.3.0 (#1031982)

Comment 47 Upstream Release Monitoring 2015-06-24 01:33:24 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10194491

Comment 48 Upstream Release Monitoring 2015-06-25 01:27:11 UTC
Latest upstream release: 1.3.1
Current version/release in rawhide: 0.4.4-5.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 49 Upstream Release Monitoring 2015-06-25 01:27:20 UTC
Created attachment 1042912 [details]
[patch] Update to 1.3.1 (#1031982)

Comment 50 Upstream Release Monitoring 2015-06-25 01:28:40 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10203346

Comment 51 Upstream Release Monitoring 2015-08-01 00:17:23 UTC
Latest upstream release: 1.3.2
Current version/release in rawhide: 0.4.4-5.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 52 Upstream Release Monitoring 2015-08-01 00:17:30 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-kOOPjl/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-kOOPjl/100.0%: No such file or directory

Comment 53 Upstream Release Monitoring 2015-08-29 00:16:58 UTC
Latest upstream release: 1.3.3
Current version/release in rawhide: 0.4.4-5.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 54 Upstream Release Monitoring 2015-08-29 00:17:05 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-CdAlMx/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-CdAlMx/100.0%: No such file or directory

Comment 55 Upstream Release Monitoring 2015-08-30 00:16:48 UTC
Latest upstream release: 1.3.4
Current version/release in rawhide: 0.4.4-5.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 56 Upstream Release Monitoring 2015-08-30 00:16:54 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-FA3qIE/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-FA3qIE/100.0%: No such file or directory

Comment 57 Upstream Release Monitoring 2015-09-03 00:17:49 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 0.4.4-5.fc23
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 58 Upstream Release Monitoring 2015-09-03 00:17:56 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-H2xAD8/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-H2xAD8/100.0%: No such file or directory

Comment 59 Upstream Release Monitoring 2015-09-09 00:22:18 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 0.4.4-6.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 60 Upstream Release Monitoring 2015-09-09 00:22:25 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-_isJ8T/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-_isJ8T/100.0%: No such file or directory

Comment 61 Upstream Release Monitoring 2015-09-28 00:16:47 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 0.4.4-6.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 62 Upstream Release Monitoring 2015-09-28 00:16:55 UTC
Created attachment 1077822 [details]
[patch] Update to 2.0.0 (#1031982)

Comment 63 Upstream Release Monitoring 2015-09-28 00:19:01 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11246901

Comment 64 Upstream Release Monitoring 2015-10-07 00:18:44 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 0.4.4-6.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 65 Upstream Release Monitoring 2015-10-07 00:18:53 UTC
Created attachment 1080453 [details]
[patch] Update to 2.1.0 (#1031982)

Comment 66 Upstream Release Monitoring 2015-10-07 00:23:10 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11353727

Comment 67 Upstream Release Monitoring 2015-10-09 00:26:39 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 0.4.4-6.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 68 Upstream Release Monitoring 2015-10-09 00:26:50 UTC
Created attachment 1081137 [details]
[patch] Update to 2.1.1 (#1031982)

Comment 69 Upstream Release Monitoring 2015-10-09 00:32:32 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379424

Comment 70 Upstream Release Monitoring 2015-10-24 00:18:13 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 0.4.4-6.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 71 Upstream Release Monitoring 2015-10-24 00:18:23 UTC
Created attachment 1086004 [details]
[patch] Update to 2.2.0 (#1031982)

Comment 72 Upstream Release Monitoring 2015-10-24 00:22:09 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11562766

Comment 73 Upstream Release Monitoring 2015-11-13 00:46:12 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 0.4.4-6.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 74 Upstream Release Monitoring 2015-11-13 00:46:21 UTC
Created attachment 1093508 [details]
[patch] Update to 2.2.1 (#1031982)

Comment 75 Upstream Release Monitoring 2015-11-13 00:50:56 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11809355

Comment 76 Upstream Release Monitoring 2015-11-19 00:19:49 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 0.4.4-6.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 77 Upstream Release Monitoring 2015-11-19 00:19:58 UTC
Created attachment 1096441 [details]
[patch] Update to 2.3.0 (#1031982)

Comment 78 Upstream Release Monitoring 2015-11-19 00:29:42 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11896409

Comment 79 Upstream Release Monitoring 2015-11-21 00:16:17 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 0.4.4-6.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 80 Upstream Release Monitoring 2015-11-21 00:16:27 UTC
Created attachment 1097373 [details]
[patch] Update to 2.3.1 (#1031982)

Comment 81 Upstream Release Monitoring 2015-11-21 00:21:40 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11927305

Comment 82 Upstream Release Monitoring 2015-12-18 12:23:01 UTC
Latest upstream release: 2.3.3
Current version/release in rawhide: 0.4.4-6.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 83 Upstream Release Monitoring 2015-12-18 12:23:19 UTC
Created attachment 1107114 [details]
[patch] Update to 2.3.3 (#1031982)

Comment 84 Upstream Release Monitoring 2015-12-18 12:30:17 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12236608

Comment 85 Upstream Release Monitoring 2016-01-08 02:27:11 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 0.4.4-7.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 86 Upstream Release Monitoring 2016-01-08 02:27:21 UTC
Created attachment 1112704 [details]
[patch] Update to 5.0.0 (#1031982)

Comment 87 Upstream Release Monitoring 2016-01-08 02:41:47 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12459575

Comment 88 Upstream Release Monitoring 2016-01-10 12:17:59 UTC
Latest upstream release: 5.0.1
Current version/release in rawhide: 0.4.4-7.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 89 Upstream Release Monitoring 2016-01-10 12:18:12 UTC
Created attachment 1113302 [details]
[patch] Update to 5.0.1 (#1031982)

Comment 90 Upstream Release Monitoring 2016-01-10 12:26:39 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12489995

Comment 91 Upstream Release Monitoring 2016-01-18 00:21:47 UTC
Latest upstream release: 5.1.1
Current version/release in rawhide: 0.4.4-8.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 92 Upstream Release Monitoring 2016-01-18 00:21:59 UTC
Created attachment 1115711 [details]
[patch] Update to 5.1.1 (#1031982)

Comment 93 Upstream Release Monitoring 2016-01-18 00:26:15 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12588625

Comment 94 Jared Smith 2016-01-18 23:06:48 UTC
Here are the proposed spec file and SRPM for updating nodejs-tap in the f24-nodejs4 side tag.

Please review and let me know if you have any questions or concerns.

Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-tap/nodejs-tap.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-tap/nodejs-tap-5.1.1-1.fc24.src.rpm

They have no been heavily tested, as it's a bit cumbersome to build in mock with some of the dependencies in the side-tag and some in Rawhide (but not yet mashed into the rawhide repo).

I've got to step away for the next couple of hours, but I'll check back on this ticket later tonight or first thing in the morning.

Comment 95 Upstream Release Monitoring 2016-01-26 00:31:07 UTC
Latest upstream release: 5.1.2
Current version/release in rawhide: 0.4.4-8.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 96 Upstream Release Monitoring 2016-01-26 00:31:18 UTC
Created attachment 1118320 [details]
[patch] Update to 5.1.2 (#1031982)

Comment 97 Upstream Release Monitoring 2016-01-28 00:30:01 UTC
Latest upstream release: 5.2.0
Current version/release in rawhide: 0.4.4-8.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 98 Upstream Release Monitoring 2016-01-28 00:30:13 UTC
Created attachment 1118956 [details]
[patch] Update to 5.2.0 (#1031982)

Comment 99 Upstream Release Monitoring 2016-01-28 00:36:42 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705901

Comment 100 Upstream Release Monitoring 2016-01-31 12:42:02 UTC
Latest upstream release: 5.4.0
Current version/release in rawhide: 0.4.4-8.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 101 Upstream Release Monitoring 2016-01-31 12:42:13 UTC
Created attachment 1119857 [details]
[patch] Update to 5.4.0 (#1031982)

Comment 102 Upstream Release Monitoring 2016-01-31 12:51:19 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12757293

Comment 103 Upstream Release Monitoring 2016-02-01 00:17:13 UTC
Latest upstream release: 5.4.1
Current version/release in rawhide: 0.4.4-8.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 104 Upstream Release Monitoring 2016-02-01 00:17:26 UTC
Created attachment 1119945 [details]
[patch] Update to 5.4.1 (#1031982)

Comment 105 Upstream Release Monitoring 2016-02-01 00:19:28 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12765936

Comment 106 Upstream Release Monitoring 2016-02-01 12:20:09 UTC
Latest upstream release: 5.4.2
Current version/release in rawhide: 0.4.4-8.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 107 Upstream Release Monitoring 2016-02-01 12:20:20 UTC
Created attachment 1120082 [details]
[patch] Update to 5.4.2 (#1031982)

Comment 108 Upstream Release Monitoring 2016-02-01 12:23:29 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12769740

Comment 109 Upstream Release Monitoring 2016-02-10 00:28:06 UTC
Latest upstream release: 5.4.3
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 110 Upstream Release Monitoring 2016-02-10 00:28:19 UTC
Created attachment 1122581 [details]
[patch] Update to 5.4.3 (#1031982)

Comment 111 Upstream Release Monitoring 2016-02-10 00:32:50 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12919078

Comment 112 Upstream Release Monitoring 2016-02-14 00:18:47 UTC
Latest upstream release: 5.4.4
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 113 Upstream Release Monitoring 2016-02-14 00:18:58 UTC
Created attachment 1126906 [details]
[patch] Update to 5.4.4 (#1031982)

Comment 114 Upstream Release Monitoring 2016-02-14 00:21:24 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12973758

Comment 115 Upstream Release Monitoring 2016-02-17 00:24:50 UTC
Latest upstream release: 5.5.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 116 Upstream Release Monitoring 2016-02-17 00:25:03 UTC
Created attachment 1127766 [details]
[patch] Update to 5.5.0 (#1031982)

Comment 117 Upstream Release Monitoring 2016-02-17 00:29:56 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13014723

Comment 118 Upstream Release Monitoring 2016-02-18 12:20:00 UTC
Latest upstream release: 5.6.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 119 Upstream Release Monitoring 2016-02-18 12:20:10 UTC
Created attachment 1128209 [details]
[patch] Update to 5.6.0 (#1031982)

Comment 120 Upstream Release Monitoring 2016-02-18 12:24:27 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13034262

Comment 121 Upstream Release Monitoring 2016-02-23 00:22:41 UTC
Latest upstream release: 5.7.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 122 Upstream Release Monitoring 2016-02-23 00:22:51 UTC
Created attachment 1129577 [details]
[patch] Update to 5.7.0 (#1031982)

Comment 123 Upstream Release Monitoring 2016-02-23 00:25:26 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13100007

Comment 124 Upstream Release Monitoring 2016-04-10 01:19:58 UTC
Latest upstream release: 5.7.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 125 Upstream Release Monitoring 2016-04-10 01:20:12 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 126 Upstream Release Monitoring 2016-04-10 01:20:13 UTC
Created attachment 1145569 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 127 Upstream Release Monitoring 2016-04-10 01:20:15 UTC
Patches were not touched. All were applied properly

Comment 128 Upstream Release Monitoring 2016-05-24 00:25:47 UTC
Latest upstream release: 5.7.2
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 129 Upstream Release Monitoring 2016-05-24 00:26:03 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 130 Upstream Release Monitoring 2016-05-24 00:26:04 UTC
Created attachment 1160864 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 131 Upstream Release Monitoring 2016-05-24 00:26:06 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 132 Fedora Admin XMLRPC Client 2016-06-03 18:03:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 133 Upstream Release Monitoring 2016-06-21 01:27:36 UTC
Latest upstream release: 5.7.3
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 134 Upstream Release Monitoring 2016-06-21 01:27:50 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 135 Upstream Release Monitoring 2016-06-21 01:27:52 UTC
Created attachment 1170035 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 136 Upstream Release Monitoring 2016-06-21 01:27:54 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 137 Upstream Release Monitoring 2016-07-04 11:48:50 UTC
Latest upstream release: 6.1.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 138 Upstream Release Monitoring 2016-07-04 11:49:05 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 139 Upstream Release Monitoring 2016-07-04 11:49:06 UTC
Created attachment 1175990 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 140 Upstream Release Monitoring 2016-07-04 11:49:08 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 141 Upstream Release Monitoring 2016-07-16 00:24:21 UTC
Latest upstream release: 6.2.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 142 Upstream Release Monitoring 2016-07-16 00:24:40 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 143 Upstream Release Monitoring 2016-07-16 00:24:41 UTC
Created attachment 1180330 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 144 Upstream Release Monitoring 2016-07-16 00:24:43 UTC
Patches were not touched. All were applied properly

Comment 145 Upstream Release Monitoring 2016-07-31 00:19:44 UTC
Latest upstream release: 6.3.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 146 Upstream Release Monitoring 2016-07-31 00:19:59 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 147 Upstream Release Monitoring 2016-07-31 00:20:01 UTC
Created attachment 1185860 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 148 Upstream Release Monitoring 2016-07-31 00:20:03 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 149 Upstream Release Monitoring 2016-08-12 00:32:21 UTC
Latest upstream release: 6.3.2
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 150 Upstream Release Monitoring 2016-08-12 00:32:36 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 151 Upstream Release Monitoring 2016-08-12 00:32:38 UTC
Created attachment 1190227 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 152 Upstream Release Monitoring 2016-08-12 00:32:40 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 153 Upstream Release Monitoring 2016-08-27 15:19:31 UTC
Latest upstream release: 7.0.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 154 Upstream Release Monitoring 2016-08-27 15:19:48 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 155 Upstream Release Monitoring 2016-08-27 15:19:49 UTC
Created attachment 1194889 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 156 Upstream Release Monitoring 2016-08-27 15:19:52 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 157 Upstream Release Monitoring 2016-09-07 00:36:34 UTC
Latest upstream release: 7.0.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 158 Upstream Release Monitoring 2016-09-07 00:36:49 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 159 Upstream Release Monitoring 2016-09-07 00:36:51 UTC
Created attachment 1198467 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 160 Upstream Release Monitoring 2016-09-07 00:36:53 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 161 Upstream Release Monitoring 2016-09-07 12:23:23 UTC
Latest upstream release: 7.1.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 162 Upstream Release Monitoring 2016-09-07 12:23:38 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 163 Upstream Release Monitoring 2016-09-07 12:23:40 UTC
Created attachment 1198709 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 164 Upstream Release Monitoring 2016-09-07 12:23:42 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 165 Upstream Release Monitoring 2016-09-09 00:23:57 UTC
Latest upstream release: 7.1.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 166 Upstream Release Monitoring 2016-09-09 00:24:14 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 167 Upstream Release Monitoring 2016-09-09 00:24:16 UTC
Created attachment 1199258 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 168 Upstream Release Monitoring 2016-09-09 00:24:18 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 169 Upstream Release Monitoring 2016-09-10 03:47:30 UTC
Latest upstream release: 7.1.2
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 170 Upstream Release Monitoring 2016-09-10 03:47:44 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 171 Upstream Release Monitoring 2016-09-10 03:47:46 UTC
Created attachment 1199685 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 172 Upstream Release Monitoring 2016-09-10 03:47:49 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 173 Upstream Release Monitoring 2016-10-27 22:48:06 UTC
Latest upstream release: 8.0.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 174 Upstream Release Monitoring 2016-10-27 22:48:21 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 175 Upstream Release Monitoring 2016-10-27 22:48:23 UTC
Created attachment 1214777 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 176 Upstream Release Monitoring 2016-10-27 22:48:25 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 177 Upstream Release Monitoring 2016-11-18 00:29:34 UTC
Latest upstream release: 8.0.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 178 Upstream Release Monitoring 2016-11-18 00:29:49 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 179 Upstream Release Monitoring 2016-11-18 00:29:51 UTC
Created attachment 1221685 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 180 Upstream Release Monitoring 2016-11-18 00:29:54 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 181 Upstream Release Monitoring 2017-01-08 12:21:35 UTC
Latest upstream release: 9.0.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 182 Upstream Release Monitoring 2017-01-08 12:21:55 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 183 Upstream Release Monitoring 2017-01-08 12:21:57 UTC
Created attachment 1238384 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 184 Upstream Release Monitoring 2017-01-08 12:21:59 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 185 Upstream Release Monitoring 2017-01-09 12:19:23 UTC
Latest upstream release: 9.0.2
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 186 Upstream Release Monitoring 2017-01-09 12:19:39 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 187 Upstream Release Monitoring 2017-01-09 12:19:41 UTC
Created attachment 1238741 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 188 Upstream Release Monitoring 2017-01-09 12:19:44 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 189 Upstream Release Monitoring 2017-01-10 00:27:37 UTC
Latest upstream release: 9.0.3
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 190 Upstream Release Monitoring 2017-01-10 00:27:52 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 191 Upstream Release Monitoring 2017-01-10 00:27:54 UTC
Created attachment 1238942 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 192 Upstream Release Monitoring 2017-01-10 00:27:57 UTC
Patches were not touched. All were applied properly

Comment 193 Upstream Release Monitoring 2017-01-28 12:20:18 UTC
Latest upstream release: 10.0.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 194 Upstream Release Monitoring 2017-01-28 12:20:34 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 195 Upstream Release Monitoring 2017-01-28 12:20:36 UTC
Created attachment 1245393 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 196 Upstream Release Monitoring 2017-01-28 12:20:38 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 197 Upstream Release Monitoring 2017-02-02 12:27:51 UTC
Latest upstream release: 10.0.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 198 Upstream Release Monitoring 2017-02-02 12:28:07 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 199 Upstream Release Monitoring 2017-02-02 12:28:10 UTC
Created attachment 1247105 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 200 Upstream Release Monitoring 2017-02-02 12:28:13 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 201 Upstream Release Monitoring 2017-02-08 00:24:28 UTC
Latest upstream release: 10.1.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 202 Upstream Release Monitoring 2017-02-08 00:24:43 UTC
Patching or scratch build for nodejs-tap-0.4.4 failed.

Comment 203 Upstream Release Monitoring 2017-02-08 00:24:44 UTC
Created attachment 1248529 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 204 Upstream Release Monitoring 2017-02-08 00:24:47 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 205 Upstream Release Monitoring 2017-02-15 00:19:42 UTC
Latest upstream release: 10.1.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 206 Upstream Release Monitoring 2017-02-15 00:19:46 UTC
Created attachment 1250418 [details]
[patch] Update to 10.1.1 (#1031982)

Comment 207 Upstream Release Monitoring 2017-02-15 00:20:55 UTC
hotness's scratch build of nodejs-tap-10.1.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17869873

Comment 208 Upstream Release Monitoring 2017-02-18 12:19:19 UTC
Latest upstream release: 10.1.2
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 209 Upstream Release Monitoring 2017-02-18 12:19:24 UTC
Created attachment 1255236 [details]
[patch] Update to 10.1.2 (#1031982)

Comment 210 Upstream Release Monitoring 2017-02-18 12:21:00 UTC
hotness's scratch build of nodejs-tap-10.1.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17933318

Comment 211 Upstream Release Monitoring 2017-02-19 12:19:55 UTC
Latest upstream release: 10.2.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 212 Upstream Release Monitoring 2017-02-19 12:20:00 UTC
Created attachment 1255433 [details]
[patch] Update to 10.2.0 (#1031982)

Comment 213 Upstream Release Monitoring 2017-02-19 12:22:07 UTC
hotness's scratch build of nodejs-tap-10.2.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17952427

Comment 214 Upstream Release Monitoring 2017-02-23 12:21:05 UTC
Latest upstream release: 10.2.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 215 Upstream Release Monitoring 2017-02-23 12:21:13 UTC
Created attachment 1256892 [details]
[patch] Update to 10.2.1 (#1031982)

Comment 216 Upstream Release Monitoring 2017-02-23 12:22:37 UTC
hotness's scratch build of nodejs-tap-10.2.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18011823

Comment 217 Upstream Release Monitoring 2017-02-27 12:19:45 UTC
Latest upstream release: 10.2.2
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 218 Upstream Release Monitoring 2017-02-27 12:19:51 UTC
Created attachment 1258030 [details]
[patch] Update to 10.2.2 (#1031982)

Comment 219 Upstream Release Monitoring 2017-02-27 12:21:08 UTC
hotness's scratch build of nodejs-tap-10.2.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18092856

Comment 220 Upstream Release Monitoring 2017-03-02 12:20:33 UTC
Latest upstream release: 10.3.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 221 Upstream Release Monitoring 2017-03-02 12:20:38 UTC
Created attachment 1259139 [details]
[patch] Update to 10.3.0 (#1031982)

Comment 222 Upstream Release Monitoring 2017-03-02 12:23:39 UTC
hotness's scratch build of nodejs-tap-10.3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18137182

Comment 223 Upstream Release Monitoring 2017-03-30 00:20:13 UTC
Latest upstream release: 10.3.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 224 Upstream Release Monitoring 2017-03-30 00:20:18 UTC
Created attachment 1267398 [details]
[patch] Update to 10.3.1 (#1031982)

Comment 225 Upstream Release Monitoring 2017-03-30 00:24:05 UTC
hotness's scratch build of nodejs-tap-10.3.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18671026

Comment 226 Upstream Release Monitoring 2017-04-09 12:20:19 UTC
Latest upstream release: 10.3.2
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 227 Upstream Release Monitoring 2017-04-09 12:20:24 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 228 Upstream Release Monitoring 2017-06-03 00:22:32 UTC
Latest upstream release: 10.3.3
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 229 Upstream Release Monitoring 2017-06-03 00:22:36 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 230 Upstream Release Monitoring 2017-06-17 00:23:06 UTC
Latest upstream release: 10.3.4
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 231 Upstream Release Monitoring 2017-06-17 00:23:12 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 232 Upstream Release Monitoring 2017-06-19 00:23:07 UTC
Latest upstream release: 10.4.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 233 Upstream Release Monitoring 2017-06-19 00:23:11 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 234 Upstream Release Monitoring 2017-06-21 00:23:53 UTC
Latest upstream release: 10.5.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 235 Upstream Release Monitoring 2017-06-21 00:23:57 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 236 Upstream Release Monitoring 2017-06-23 00:22:48 UTC
Latest upstream release: 10.5.2
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 237 Upstream Release Monitoring 2017-06-23 00:22:52 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 238 Upstream Release Monitoring 2017-06-24 00:22:06 UTC
Latest upstream release: 10.6.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 239 Upstream Release Monitoring 2017-06-24 00:22:10 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 240 Upstream Release Monitoring 2017-06-25 12:22:46 UTC
Latest upstream release: 10.7.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 241 Upstream Release Monitoring 2017-06-25 12:22:50 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 242 Upstream Release Monitoring 2017-08-02 00:23:09 UTC
Latest upstream release: 10.7.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 243 Upstream Release Monitoring 2017-08-02 00:23:13 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 244 Upstream Release Monitoring 2017-08-13 00:24:27 UTC
Latest upstream release: 10.7.2
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 245 Upstream Release Monitoring 2017-08-13 00:24:33 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 246 Upstream Release Monitoring 2017-11-08 00:40:11 UTC
Latest upstream release: 10.7.3
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 247 Upstream Release Monitoring 2017-11-08 00:40:15 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 248 Upstream Release Monitoring 2017-12-22 00:27:40 UTC
Latest upstream release: 11.0.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 249 Upstream Release Monitoring 2017-12-22 00:27:44 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 250 Upstream Release Monitoring 2018-01-31 00:31:26 UTC
Latest upstream release: 11.1.0
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 251 Upstream Release Monitoring 2018-01-31 00:31:30 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 252 Upstream Release Monitoring 2018-02-21 00:30:43 UTC
Latest upstream release: 11.1.1
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 253 Upstream Release Monitoring 2018-03-08 00:32:51 UTC
Latest upstream release: 11.1.2
Current version/release in rawhide: 0.4.4-9.fc24
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 254 Upstream Release Monitoring 2018-03-21 00:32:31 UTC
Latest upstream release: 11.1.3
Current version/release in rawhide: 0.7.1-4.fc29
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 255 Upstream Release Monitoring 2018-04-14 00:32:51 UTC
Latest upstream release: 11.1.4
Current version/release in rawhide: 0.7.1-4.fc29
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 256 Upstream Release Monitoring 2018-05-09 00:31:29 UTC
Latest upstream release: 11.1.5
Current version/release in rawhide: 0.7.1-4.fc29
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 257 Upstream Release Monitoring 2018-05-18 00:32:36 UTC
Latest upstream release: 12.0.1
Current version/release in rawhide: 0.7.1-4.fc29
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 258 Upstream Release Monitoring 2019-01-21 09:20:06 UTC
Latest upstream release: 12.1.2
Current version/release in rawhide: 0.7.1-5.fc29
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 259 Upstream Release Monitoring 2019-01-22 20:13:08 UTC
Latest upstream release: 12.1.3
Current version/release in rawhide: 0.7.1-5.fc29
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 260 Upstream Release Monitoring 2019-01-23 00:07:54 UTC
Latest upstream release: 12.1.4
Current version/release in rawhide: 0.7.1-5.fc29
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 261 Upstream Release Monitoring 2019-01-23 07:11:49 UTC
Latest upstream release: 12.2.1
Current version/release in rawhide: 0.7.1-5.fc29
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 262 Upstream Release Monitoring 2019-01-23 09:23:09 UTC
Latest upstream release: 12.4.0
Current version/release in rawhide: 0.7.1-5.fc29
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 263 Upstream Release Monitoring 2019-01-30 07:23:48 UTC
Latest upstream release: 12.5.0
Current version/release in rawhide: 0.7.1-5.fc29
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 264 Upstream Release Monitoring 2019-02-01 06:23:36 UTC
Latest upstream release: 12.5.1
Current version/release in rawhide: 0.7.1-5.fc29
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 265 Upstream Release Monitoring 2019-02-08 07:04:04 UTC
Latest upstream release: 12.5.2
Current version/release in rawhide: 0.7.1-6.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 266 Upstream Release Monitoring 2019-02-15 23:26:35 UTC
Latest upstream release: 12.5.3
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 267 Upstream Release Monitoring 2019-03-07 02:27:27 UTC
Latest upstream release: 12.6.0
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 268 Upstream Release Monitoring 2019-03-11 06:47:27 UTC
Latest upstream release: 13.0.0-rc.1
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2321/

Comment 269 Upstream Release Monitoring 2019-09-10 21:03:58 UTC
Latest upstream release: 14.6.2
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 270 Upstream Release Monitoring 2019-09-10 21:04:03 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 271 Upstream Release Monitoring 2019-09-15 17:44:28 UTC
Latest upstream release: 14.6.3
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 272 Upstream Release Monitoring 2019-09-15 17:44:31 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 273 Upstream Release Monitoring 2019-09-15 19:08:18 UTC
Latest upstream release: 14.6.4
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 274 Upstream Release Monitoring 2019-09-15 19:08:21 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 275 Upstream Release Monitoring 2019-09-23 19:01:10 UTC
Latest upstream release: 14.6.5
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 276 Upstream Release Monitoring 2019-09-23 19:01:14 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 277 Upstream Release Monitoring 2019-09-29 18:16:33 UTC
Latest upstream release: 14.6.6
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 278 Upstream Release Monitoring 2019-09-29 18:16:35 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 279 Upstream Release Monitoring 2019-09-29 20:40:27 UTC
Latest upstream release: 14.6.7
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 280 Upstream Release Monitoring 2019-09-29 20:40:30 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 281 Upstream Release Monitoring 2019-09-30 20:32:28 UTC
Latest upstream release: 14.6.8
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 282 Upstream Release Monitoring 2019-09-30 20:32:30 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 283 Upstream Release Monitoring 2019-09-30 21:37:57 UTC
Latest upstream release: 14.6.9
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 284 Upstream Release Monitoring 2019-09-30 21:37:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 285 Upstream Release Monitoring 2019-10-14 06:51:12 UTC
Latest upstream release: 14.7.0
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 286 Upstream Release Monitoring 2019-10-14 06:51:15 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 287 Upstream Release Monitoring 2019-10-16 01:51:01 UTC
Latest upstream release: 14.7.1
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 288 Upstream Release Monitoring 2019-10-16 01:51:05 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 289 Upstream Release Monitoring 2019-10-18 03:31:47 UTC
Latest upstream release: 14.7.2
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 290 Upstream Release Monitoring 2019-10-18 03:31:50 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 291 Upstream Release Monitoring 2019-10-21 00:32:52 UTC
Latest upstream release: 14.8.0
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 292 Upstream Release Monitoring 2019-10-21 00:32:58 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 293 Upstream Release Monitoring 2019-10-22 15:28:33 UTC
Latest upstream release: 14.8.1
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 294 Upstream Release Monitoring 2019-10-22 15:28:42 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 295 Upstream Release Monitoring 2019-10-22 17:52:08 UTC
Latest upstream release: 14.8.2
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 296 Upstream Release Monitoring 2019-10-22 17:52:11 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 297 Upstream Release Monitoring 2019-10-30 18:56:20 UTC
Latest upstream release: 14.8.3
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 298 Upstream Release Monitoring 2019-10-30 18:56:22 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 299 Upstream Release Monitoring 2019-10-30 22:23:30 UTC
Latest upstream release: 14.9.1
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 300 Upstream Release Monitoring 2019-10-30 22:23:32 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 301 Upstream Release Monitoring 2019-11-06 23:13:41 UTC
Latest upstream release: 14.9.2
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 302 Upstream Release Monitoring 2019-11-06 23:13:45 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 303 Upstream Release Monitoring 2019-11-21 07:07:07 UTC
Latest upstream release: 14.10.0
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 304 Upstream Release Monitoring 2019-11-21 07:07:13 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 305 Upstream Release Monitoring 2019-11-21 19:12:26 UTC
Latest upstream release: 14.10.1
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 306 Upstream Release Monitoring 2019-11-21 19:12:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 307 Upstream Release Monitoring 2019-11-26 00:02:31 UTC
Latest upstream release: 14.10.2-unbundled
Current version/release in rawhide: 0.7.1-7.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 308 Upstream Release Monitoring 2019-11-26 00:02:33 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 309 Upstream Release Monitoring 2019-12-17 18:24:55 UTC
Latest upstream release: 14.10.3
Current version/release in rawhide: 4.9.0-3.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 310 Upstream Release Monitoring 2019-12-17 18:24:57 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 311 Upstream Release Monitoring 2019-12-17 18:25:04 UTC
Latest upstream release: 14.10.4
Current version/release in rawhide: 4.9.0-3.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 312 Upstream Release Monitoring 2019-12-17 18:25:07 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap

Comment 313 Fedora Admin XMLRPC Client 2019-12-18 12:13:56 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 314 Upstream Release Monitoring 2020-01-14 02:20:17 UTC
Latest upstream release: 14.10.6
Current version/release in rawhide: 4.9.0-3.fc30
URL: http://npmjs.org/package/tap

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://stg.fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2321/

Comment 315 Upstream Release Monitoring 2020-01-14 02:20:29 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- macros.nodejs-tap


Note You need to log in before you can comment on or make changes to this bug.